=== debian/changelog ===
ereandel (0.26.0-2) unstable; urgency=medium

  * d/control:
    - Remove openssl from Build-Depends and add it in binary Depends
    - Add Multi-Arch: foreign to the binary package

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Wed, 31 Jul 2024 12:25:33 +0000

ereandel (0.26.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1036734)

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Tue, 23 Jul 2024 16:34:35 +0000
