=== debian/control ===
Source: ereandel
Section: web
Priority: optional
Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/blmayer/ereandel
Vcs-Browser: https://salsa.debian.org/debian/ereandel
Vcs-Git: https://salsa.debian.org/debian/ereandel.git

Package: ereandel
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 openssl
Description: Gemini web browser using shell script
 Ereandel is a browser that helps users to find and navigate the Gemini web, it
 is a FOSS with a stable version with all needed features described on the
 protocol. Using only a few utilities it has minimal dependencies, as it is
 written in POSIX shell script. It is known to work well on many platforms.
