## ereandel 0.26.1

=== Makefile ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 install:
 	mkdir -p $(BINDIR) $(DOCDIR) $(LICENSEDIR) $(MANDIR)
-	install -m +rx ereandel -t $(BINDIR)
-	install -m +r README.md CONTRIBUTING.md -t $(DOCDIR)
-	install -m +r LICENSE -t $(LICENSEDIR)
+	install -m +rx ereandel $(BINDIR)/
+	install -m +r README.md CONTRIBUTING.md $(DOCDIR)/
+	install -m +r LICENSE $(LICENSEDIR)/
 	install -m +r ereandel.en.1 $(MANDIR)/ereandel.1
 
 uninstall:
