=== debian/changelog ===
ereandel (0.26.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Sep 2024 10:57:09 -0400

ereandel (0.26.1-1) unstable; urgency=medium

  * New upstream version 0.26.1
  * Set Architecture: all

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sat, 07 Sep 2024 06:09:48 +0000
