=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/debian/ereandel.git
 
 Package: ereandel
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
