=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=$(CURDIR)/debian/ereandel/usr

%:
	dh $@
