=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
https://github.com/blmayer/ereandel/tags .*/v(\d\S+)@ARCHIVE_EXT@
